#page-landing {
    width: 100vw;
    height: 100vh;
  
    background: linear-gradient(
      329.54deg,
      var(--color-red) 0%,
      var(--color-primary-dark) 100%
    );
  
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .content-wrapper .enter-app {
    position: absolute;
    bottom: 0;
    right: 0;
  
    width: 80px;
    height: 80px;
    background: #e7e7e6;
    box-shadow: 1px 1px black;
  
    border-radius: 30px;
  
    display: flex;
    align-items: center;
    justify-content: center;
  
    transition: background-color 0.2s;
    transition: transform 0.2s;
  }
  
  .content-wrapper .enter-app:hover {
    background: #fff;
    transform: scale(1.1);
    box-shadow: 3px 3px rgb(18, 82, 55);
  }
  